<?php defined('PHPNEW_STATIC_TPL') === false && exit(URL_HOST);?>
<style type="text/css">
.aimgli{float: left; width: 210px; height: 180px;text-align: center; overflow: hidden;}
.aimg{ width: 195px; height: 139px;}
.aspan a:hover{background-color: #0080FF; color: white;}
#dialog {width:960px;height:auto;border:3px #930 solid;text-align:center;display:none;position:absolute;z-index:10;background-color: #EAEFE0;}
</style>
<script type="text/javascript">
    $(function (){ 
        $('.aimg').click(function (){
            $('.order_mess img').attr('src',$(this).attr('src'));
           	$('.order_mess img').click(function(){//关闭弹窗
    		      $("#dialog").hide();
            });
            dialog('dialog');
        })
    })
function dialog(container){
	showDiv($("#"+container));
	$("#shut").click(function(){//关闭弹窗
		$("#dialog").hide();
	});
}
function showDiv(obj){
 $(obj).show();
    center(obj);
 $(window).scroll(function(){
    center(obj);
 });
 $(window).resize(function(){
  center(obj);
 }); 
}

function center(obj){
     var windowWidth = document.documentElement.clientWidth;   
     var windowHeight = document.documentElement.clientHeight;   
     var popupHeight = $(obj).height();   
     var popupWidth = $(obj).width();
     $(obj).css({   
      "position": "absolute",
      'top':((windowHeight-popupHeight)/2 + $(document).scrollTop()) +'px',
      'left':(windowWidth-popupWidth)/2 +'px'
     });   
}
</script>
<div>
<div class="admin_list">
    <h3 style="line-height: 3em; border-bottom: 2px solid {$c1};">　附件管理中心</h3>
</div>
<ul style="overflow: hidden; padding-top: 6px; background-color: white;">
    <!--{loop $attalist $val}-->
    <li class="aimgli">{$val[path]}<br />
    <span class="aspan"><a href="{$val[link]}" target="_blank">{$val[title]}</a> [{$val[size]} / {$val[info]}]</span>
    </li>
    <!--{/loop}-->
    <!--{if !$attalist}-->
        <li style="text-align: center;">暂时没有任何附件信息!<br /><br /></li>
    <!--{/if}-->
</ul>
<div>{$page_list}</div>

</div>

<div id="dialog">
    <ul style="list-style:none; line-height: 20px; text-align: left; margin: 0; padding: 0;">
    <li style=" overflow: hidden;">
    <span style="display: block; margin: 3px; font-weight: bolder; float: left; width: 60%;">图片信息: </span>
    <input style="float: right; margin: 3px; cursor: pointer;" type="button" value="关闭弹出窗" id="shut" />
    </li>
    <li class="order_mess" style="margin: 3px; height: auto; text-align: center; background-color: white;"><img style="max-width: 950px;" src="" /></li>
    </ul>
</div>